Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Attention: The Community will be in read-only mode on 12/14/2017 from 12:00 am pacific to 11:30 am.

During this time you will only be able to see content. Other interactions such as posting, replying to questions, or marking content as helpful will be disabled for few hours.

We apologize for the inconvenience while we perform important updates to the Community.

CUCM 5.0.4 to 8.6.2 / CUCxN 5.0 to 8.6 upgrade procedure

Hi all,

This is my first post here and I've been looking through the support community for CUCM & CUCxN upgrade but can't find a definite best approach to do so.

Upgrade from CUCM 5.0.4 to CUCM 8.6.2

Unity Connection 5.0 to Unity Connection 8.6

I'm getting a new set of hardwares (UCS) for the setup as the old MCS-7835H1 is EOL.

Is there a way to migrate to the new hardware & version without having to reconfigure the entire system? BAT/DMA tools could be helpful but not too sure whether it can work for such a big upgrade gap.

Specifically on CUCxN, how do i migrate the mailbox/voicemail from the old hardware to the new?

Any help would be appreciated.

Thanks.

Everyone's tags (3)
3 REPLIES
Cisco Employee

CUCM 5.0.4 to 8.6.2 / CUCxN 5.0 to 8.6 upgrade procedure

There's no CUC 5.X version so you might want to go back and look what version you're using, most likely it will be 2.x

There's no way you can upgrade directly to 8.6, you need to be on 6.X/7.X for that.

You mention you've searched the forum for upgrades so I assume you've already found the compatibility matrix with such info (if not, main pages have a banner that reads:

Announcement:                         IP Telephony FAQs and Basics - Please read before  posting!

CUCM FAQ has it)

The only official method we support for moving to UCS is upgrading on MCS to AT LEAST the first release of each product which is supported on virtualization, take a DRS backup from MCS, restore on UCS.

For CUC you can look into COBRAS

http://www.ciscounitytools.com/Applications/General/COBRAS/COBRAS.html

Otherwise you're looking at BAT since there are not even export capabilities on 5.X like later releases do have 6.X+

BTW, DMA is ONLY for Windows to Linux migrations.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

CUCM 5.0.4 to 8.6.2 / CUCxN 5.0 to 8.6 upgrade procedure

Hi javalenc,

CUC 1.x not 5.0 (my mistake, thanks for pointing this out).

I've seen the FAQ and the compatibility matrix just that the upgrade needs multiple about 2-3 hops and I was trying to figure out a better way to migrate all the config and database to UCS or a new MCS without having to go through the upgrade hops.

I'm not allowed to touch the existing MCS to run the upgrades as it's in production and serving multiple corporations. So my only safe option is to install a fresh CUCM on the new hardware and figure out how to copy the database/config etc from the old one. Once everything is up and running in parallel, then only I'm allowed to move the phones by phases before decomissioning the old hardware.

Thanks

Cisco Employee

CUCM 5.0.4 to 8.6.2 / CUCxN 5.0 to 8.6 upgrade procedure

For CUC you can still use COBRAS, for CUCM the only way to get ALL the info at once is with DRS but you need to have the exact same version on destination server.

Things have changed a lot since 5.X so even looking at BAT it means you'll have to do a lot of formatting to adjust all the new and mandatory fields the csv will need to be accepted in 8.6

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
969
Views
0
Helpful
3
Replies
CreatePlease to create content